package com.ssm.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class FirstController {
	@RequestMapping("hello")
	public String hello() {
		System.out.println("1111");
		return "showFirst";
	}
}
